section#about {
    justify-items: center;
    left: 0;
}

section#about div.about-container {
    width: 100%;
}

section#about div.about-header {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-items: center;
    align-items: center;
}

section#about div.about-header div{
    display: block;
    background-color: black;
    height: 1.5px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 0;
    left: 0;
}

section#about div.about-header h1{
    background-color: white;
    z-index: 1;
    position: relative;
    padding: 0 5px;
    text-align: center;
    max-width: 85%;
}

section#about div.about-image-description {
    display: flex;
    gap: 100px;
    width: 75%;
    margin: auto;
}

section#about div.about-image {
    margin: auto;
}

section#about div.about-image img {
    object-fit: cover;
    width: 400px;
    aspect-ratio: 1/1;
    border-radius: 25px;
}

section#about div.about-description {
    /*margin: auto;*/
}

section#about div.about-description p {
    font-size: 14pt;
    line-height: 1.75;
    text-align: left;
}

@media screen and (min-width: 961px) and (max-width: 1280px) {
    section#about div.about-image-description {
        width: 90%;
        gap: 50px;
    }

    section#about div.about-description {
        text-align: justify;
        text-justify: inter-word;
        hyphens: auto;
    }
}

@media screen and (max-width: 960px) {
    section#about div.about-image-description {
        display: flex;
        flex-wrap: wrap;
        width: 85%;
        gap: 10px;
    }

    section#about div.about-description {
        text-align: justify;
        text-justify: inter-word;
        hyphens: auto;
    }

    section#about div.about-image img {
        width: 100%;
    }

    section#about div.about-description p {
        text-align: justify;
    }
}